--- a/Makefile
+++ b/Makefile
@@ -34,7 +34,7 @@
 # package. Possible values are NO (creates an optimized build without any
 # debugging information), LOG (creates an optimized build with runtime debug
 # logging) and FULL (creates a build with full debugging symbols and logging).
-VOIKKO_DEBUG=NO
+VOIKKO_DEBUG=?NO
 
 # If you have installed libvoikko to some non-standard location, uncomment the
 # following and adjust the path accordingly. For OS X this must be set if
